{

	//主动修改自身当前眩晕值

    "AbilityName" : "TestPlayer_Ability_Tianheng_42",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.ModifyProperty",

            "Target" : "Self",

            "PropertyType": "CurStun", 

            "PropertyModifyFunction": "Add", 

            "Percentage": 0.5,

        },

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_01",

            "Target" : "Self"

        },

    ],

}